# Introduction à 1 Corinthiens

## Partie 1: Introduction générale

#### Plan du livre de 1 Corinthiens

1. Divisions dans l'église (1:10-4:21)
1. Péchés moraux et irrégularités (5:1-13)
1. Chrétiens traduisant en justice d'autres chrétiens (6:1-20)
1. Mariage et questions relatives (7:1-40)
1. Mauvais usage de la liberté chrétienne; nourriture sacrifiée aux idoles, fuir l'idolâtrie; Couvre-chef pour femmes (8:1-13; 10: 1-11: 16)
1. Les droits de Paul en tant qu'apôtre (9:1-27)
1. Le repas du Seigneur (11:17-34)
1. Les dons du Saint-Esprit (12:1-31)
1. Amour (13:1-13)
1. Les dons du Saint-Esprit: prophétie et langues (14:1-40)
1. La résurrection des croyants et la résurrection de Christ (15:1-58)
1. Conclusion: contribution pour les chrétiens de Jérusalem, demandes et salutations personnelles (16:1-24)

#### Qui a écrit le livre de 1 Corinthiens?

Paul a écrit 1 Corinthiens. Paul était originaire de la ville de Tarse. Il avait été connu sous le nom de Saul dans sa jeunesse. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Devenu chrétien, il a parcouru plusieurs fois l'empire romain pour parler de Jésus. 

Paul a commencé l'église qui se réunissait à Corinthe. Il résidait dans la ville d'Éphèse lorsqu'il a écrit cette lettre.

#### Qui a écrit le livre de 1 Corinthiens?

1 Corinthians is a letter that Paul wrote to the believers who were in the city of Corinth. Paul had heard that there were problems among the believers there. They were arguing with each other. Some of them did not understand some of the Christian teachings. And some of them were behaving badly. In this letter, Paul responded to them and encouraged them to live in a way that pleased God.

#### De quoi parle le livre de 1 Corinthiens?

1 Corinthiens est une lettre que Paul a écrite aux croyants qui étaient dans la ville de Corinthe. Paul avait entendu dire qu'il y avait des problèmes parmi les croyants. Ils se disputaient. Certains d'entre eux n'ont pas compris certains des enseignements chrétiens. Et certains d'entre eux se comportaient mal. Dans cette lettre, Paul leur a répondu et les a encouragés à vivre d'une manière qui plaisait à Dieu.

#### Comment traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Première lettre aux Corinthiens". Ils peuvent également choisir un titre plus clair, tel que "Première lettre de Paul à l'Église de Corinthe". (Voir: [[rc://en/ta/man/jit/translate-names]])

## Partie 2: Concepts religieux et culturels importants


#### Comment était la ville de Corinthe?

Corinthe était une ville importante  située dans la Grèce antique. Comme elle se trouvait près de la mer Méditerranée, de nombreux voyageurs et commerçants sont venus y acheter et vendre des marchandises. Cela a eu pour résultat que la ville a des gens de différentes cultures. La ville était célèbre pour avoir des gens qui vivaient de manière immorale. Le peuple adorait Aphrodite, la déesse grecque de l'amour. Dans le cadre des cérémonies en l'honneur d'Aphrodite, ses fidèles ont eu des rapports sexuels avec des prostituées du temple.

#### Quel était le problème avec la viande sacrifiée aux idoles?

De nombreux animaux étaient abattus et sacrifiés aux faux dieux de Corinthe. Les prêtres et les fidèles gardaient une partie de la viande. Une grande partie de la viande était vendue sur les marchés. De nombreux chrétiens étaient en désaccord sur l'opportunité de manger cette viande, car celle-ci avait été dédiée à un faux dieu. Paul écrit à propos de ce problème dans 1 Corinthiens.

## Partie 3: Problèmes de traduction importants

#### Comment les idées de "saint" et de "sanctifier" sont-elles représentées dans 1 Corinthiens à l'ULB?

Les Écritures utilisent de tels mots pour indiquer l’une quelconque des idées. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. En traduisant en français, 1 Corinthians ULB utilise les principes suivants:

* Parfois, la signification dans un passage implique la sainteté morale. Le fait que Dieu considère que les chrétiens sont sans péché, parce qu'ils sont unis à Jésus-Christ, est particulièrement important pour comprendre l'évangile. Un autre fait relatif est que Dieu est parfait et irréprochable. Un troisième fait est que les chrétiens doivent se conduire de manière irrépréhensible et irréprochable dans la vie. Dans ces cas, l'ULB utilise les termes "saint", " Dieu saint", "saints" ou "peuple saint". (Voir: 1:2; 3:17)
* Parfois, la signification dans un passage indique une simple référence aux chrétiens sans impliquer aucun rôle particulier. Dans ces cas, l'ULB utilise "croyant" ou "croyants". (Voir: 6:1,2; 14:33; 16:1, 15)
* Parfois, la signification du passage implique l'idée de quelqu'un ou de quelque chose mis à part pour Dieu seul. Dans ces cas, l'ULB utilise les termes "mis à part", "dédié à", "réservé à" ou "sanctifié". (Voir: 1:2; 6:11; 7:14, 34)

L'UDB sera souvent utile lorsque les traducteurs réfléchissent à la manière de représenter ces idées dans leurs propres versions.

#### Quel est le sens de "chair"?

Paul a fréquemment utilisé les termes "chair" ou "chair" pour désigner des chrétiens qui ont commis des actes pécheurs. Cependant, ce n'est pas le monde physique qui est mauvais. Paul a également décrit les chrétiens qui vivaient de manière juste comme "spirituels". C'est parce qu'ils ont fait ce que le Saint-Esprit leur a enseigné de faire. (Voir: [[rc://en/tw/dict/bible/kt/flesh]] et [[rc://en/tw/dict/bible/kt/righteous]] et [[rc://en/tw/dict/bible/kt/spirit]])

#### "Qu'est-ce que Paul voulait dire par l'expression ""en Christ"", ""dans le 
Seigneur"", etc.?"

Ce type d'expression se trouve dans 1:2, 30, 31; 3:1; 4:10, 15, 17; 6:11, 19; 7:22; 9:1,2; 11:11, 25; 12:3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24. Paul voulait exprimer l'idée d'une union très proche avec Christ et les croyants. En même temps, il avait aussi souvent l'intention d'autres sens. Voir, par exemple, "ceux qui ont été dédiés en Jésus Christ" (1:2), où Paul signifiait spécifiquement que les croyants chrétiens avaient été dédiés à Christ.

Veuillez vous reporter à l'introduction du Livre des Romains pour plus de détails sur ce type d'expression.
 
#### Quels sont les principaux problèmes dans le texte du Livre de 1 Corinthiens?

Pour les versets suivants, les versions modernes de la Bible diffèrent des versions antérieures. Les traducteurs sont invités à suivre les versions modernes de la Bible. Cependant, si dans la région des traducteurs, il existe des Bibles qui lisent conformément aux anciennes versions de la Bible, les traducteurs peuvent les suivre. Si c'est le cas, ces versets doivent être placés entre crochets ([]) pour indiquer qu'ils ne sont probablement pas d'origine à 1 Corinthiens.

* "Glorifiez donc Dieu avec votre corps." Certaines versions plus anciennes se lisent "glorifiez
 donc Dieu avec votre corps et dans votre esprit, qui sont à Dieu". (6:20)
* "Je l'ai fait même si je n'étais pas sous la loi." (9:20) Certaines versions plus anciennes laissent de côté ce passage.
* "Pour des raisons de conscience - la conscience de l'autre homme." Certaines versions plus anciennes se lisent "pour des raisons de conscience: pour la terre et tout ce qui l’y appartient appartiennent au Seigneur: la conscience de l’autre homme". (10:28) 
* "et que je donne mon corps à brûler." (13:3) Certaines anciennes versions disaient: "et que je
 donne mon corps  pour me vanter."
* "Mais si quelqu'un ne reconnaît pas cela, qu'il ne soit pas reconnu." (14:38) Certaines 
versions plus anciennes disaient: "Mais si quelqu'un l'ignore, laissons-le ignorer."

(Voir: [[rc://en/ta/man/jit/translate-textvariants]]) 
