# Introduction to 2 Corinthiens

## Partie 1: Introduction Générale

#### Structure du Livre de 2 Corinthiens

1. Paul remercie Dieu pour les Chrétiens Corinthiens (1 1-11)
1. Paul explique sa conduite et son ministère (1:12-7: 16)
1. Paul parle de contribuer de l'argent pour l'église de Jérusalem (8:1-9: 15)
1. Paul défend son autorité en tant qu'apôtre (10:1-13: 10)
1. Paul donne des salutations et des encouragements (13:11-14)

#### Qui a écrit le Livre de 2 Corinthiens?

Paul était l'auteur. Il était de la ville de Tarse. Il avait été connu comme Saul dans durant les premières années de sa vie. Avant de devenir Chrétien, Paul était un Pharisien. Il a persécuté les Chrétiens. Après être devenu Chrétien, il a voyagé plusieurs fois dans tout l'Empire Romain, parlant aux gens de Jésus. 

Paul a commencé l'église à Corinthe. Il séjournait dans la ville d'Éphèse lorsqu'il a écrit cette lettre.

#### De quoi parle le Livre de 2 Corinthiens?

Dans 2 Corinthiens, Paul a continué à écrire sur les conflits entre les Chrétiens dans la ville de Corinthe. Il est clair dans cette lettre que les Corinthiens avaient obéi à ses instructions précédentes. Dans 2 Corinthiens, Paul les a encouragés à vivre de manière à plaire à Dieu. 

Paul a aussi écrit pour les assurer que Jésus-Christ l'a envoyé comme apôtre pour prêcher l'Évangile. Paul voulait qu'ils comprennent cela, parce qu'un groupe de Chrétiens Juifs s'opposait à ce qu'il faisait. Ils ont prétendu que Paul n'était pas envoyé par Dieu et qu'il enseignait un faux message. Ce groupe de Chrétiens Juifs voulait que les chrétiens d'origine païenne obéissent à la loi de Moïse.

#### Comment le titre de ce livre devrait-il être traduit?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Deuxième Corinthiens". Ou ils peuvent choisir un titre plus clair, comme "La deuxième lettre de Paul à l'Église de Corinthe".  (Voir: [[rc://en/ta/man/jit/translate-names]])

## Partie 2: Concepts Religieux et Culturels Importants

#### Comment était la ville de Corinthe?

Corinthe était une ville importante située dans la Grèce antique. Parce qu'il était près de la mer Méditerranée, de nombreux voyageurs et commerçants venaient y acheter et vendre des marchandises. Cela a permis à la ville d'avoir des gens de différentes cultures. La ville était célèbre pour avoir des gens qui vivaient de manière immorale. Les gens adoraient Aphrodite, la déesse grecque de l'amour. Dans le cadre des cérémonies honorant Aphrodite, ses fidèles ont eu des rapports sexuels avec des prostituées du temple.

#### Qu'a voulu dire Paul par "faux apôtres" (11:13)?

Ce sont des Chrétiens Juifs. Ils ont enseigné que les Chrétiens d'origine païennes devaient obéir à la loi de Moïse afin de suivre le Christ. Les dirigeants Chrétiens se sont rencontrés à Jérusalem et ont décidé à ce sujet (voir: Actes 15). Cependant, il est clair que certains groupes étaient en désaccord avec ce que les dirigeants de Jérusalem avaient décidé.

## Partie 3: Problèmes de traduction importants

#### Singulier et Pluriel "vous"

Dans ce livre, le mot «je» fait référence à Paul. En outre, le mot «vous» est presque toujours pluriel et se réfère aux croyants de Corinthe. Il y a deux exceptions à cela: 6:2 et 12 9. (Voir: [[rc://en/ta/man/jit/figs-exclusive]] and [[rc://en/ta/man/jit/figs-you]])

#### Comment les idées de «saint» et de «sanctifier» sont-elles représentées dans 2 Corinthiens de l'ULB?

Les Écritures utilisent ces mots pour indiquer n'importe laquelle des idées différentes. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. En traduisant en anglais, l'ULB utilise les principes suivants:

* Parfois, le sens dans un passage implique la sainteté morale. Le fait que Dieu considère que les Chrétiens sont sans péché parce qu'ils sont unis à Jésus-Christ est particulièrement important pour la compréhension de l'Évangile. Un autre fait en rapport est que Dieu est parfait et irréprochable. Un troisième fait est que les Chrétiens doivent se comporter d'une manière irréprochable et irréprochable dans la vie. Dans ces cas, l'ULB utilise «saint», «Dieu saint», «saints» ou «peuple saint»

* La signification dans la plupart des passages dans 2 Corinthiens est une simple référence aux Chrétiens sans impliquer aucun rôle particulier rempli par eux. Dans ces cas, l'ULB utilise "croyant" ou "croyants". (Voir: 1:1; 8:4; 9:1, 12; 13:13)

* Parfois, le sens dans le passage implique l'idée de quelqu'un ou de quelque chose mis à part pour Dieu seul. Dans ces cas, l'ULB utilise «mis à part», «dédié à», «réservé pour» ou «sanctifié». 

L'UDB sera souvent utile car les traducteurs réfléchissent à la façon de représenter ces idées dans leurs propres versions.

#### Qu'est-ce que Paul voulait dire par des expressions comme "en Christ" et "dans le Seigneur"?

Ce genre d'expression se produit dans 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12: 2, 19; et 13:4. Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants. En même temps, il a souvent eu d'autres significations. Voir, par exemple, "Une porte a été ouverte pour moi dans le Seigneur", (2:12) où Paul signifiait spécifiquement qu'une porte était ouverte pour Paul par le Seigneur.

S'il vous plaît voir l'introduction au Livre des Romains pour plus de détails sur ce genre d'expression.

#### Qu'est-ce que cela signifie d'être une "nouvelle création" en Christ (5:17)?

Le message de Paul était que Dieu fait des Chrétiens une partie d'un «nouveau monde» quand une personne croit en Christ. Dieu donne un nouveau monde de sainteté, de paix et de joie. Dans ce nouveau monde, les croyants ont une nouvelle nature qui leur a été donnée par le Saint-Esprit. Les traducteurs devraient essayer d'exprimer cette idée.

#### Quels sont les principaux problèmes dans le texte du Livre de 2 Corinthiens?

* "et dans votre amour pour nous" (8:7). De nombreuses versions, y compris l'ULB et l'UDB, lisent de cette façon. Cependant, beaucoup d'autres versions lisent «et dans notre amour pour vous». Il existe des preuves solides que chaque lecture est originale. Les traducteurs devraient probablement suivre la lecture préférée par les autres versions de leur région. (Voir: [[rc://en/ta/man/jit/translate-textvariants]])
