# Introduction de Romains

## Première partie: Introduction Générale

#### Plan du livre aux Romains

1. Introduction (1:1-15)
1. Justice par la foi en Jésus Christ (1:16-17)
1. Toute l'humanité est condamnée à cause du péché (1:18-3:20)
1. La justice par Jésus Christ par la foi en lui (3:21-4:25)
1. Les fruits de l'Esprit (5:1-11)
1. Adam et Christ comparés (5:12-21)
1. Devenir comme Christ dans cette vie (6:1-8:39)
1. Le plan de Dieu pour Israël (9:1-11:36)
1. Conseils pratiques pour vivre en chrétien (12:1-15:13)
1. Conclusion et salutations (15:14-16:27)

#### Qui a écrit le livre aux Romains?

L'apôtre Paul a écrit le livre de Romains. Paul était originaire de la ville de Tarse. Il avait été connu sous le nom de Saul dans sa jeunesse. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Devenu chrétien, il parcourut plusieurs fois l'empire romain pour parler de Jésus.

Paul a probablement écrit cette lettre alors qu'il séjournait dans la ville de Corinthe lors de son troisième voyage à travers l'empire romain.

#### De quoi parle le livre aux Romains?

Paul a écrit cette lettre aux chrétiens de Rome. Paul voulait les préparer à le recevoir lorsqu'il leur aurait rendu visite. Il a déclaré que son but était de "provoquer l'obéissance de la foi" (16:26).

Dans cette lettre, Paul décrivit le plus en détail l'évangile de Jésus-Christ. Il a expliqué que les Juifs et les non-Juifs ont péché et que Dieu leur pardonnera et déclarera qu'ils sont justes seulement s'ils croient en Jésus (chapitres 1 à 11). Puis il leur donna des conseils pratiques sur la manière dont les croyants devraient vivre (chapitres 12-16).
 
#### Comment devrait-on traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, 
"Romains". Ils peuvent aussi choisir un titre plus clair, tel que "Lettre de Paul
 à l'Église à Rome" ou "Lettre aux chrétiens de Rome". (Voir: 
[[rc://en/ta/man/translate/translate-names]])

## Deuxième partie: Importants concepts religieux et culturels

#### Quels sont les titres employés qui font faire référence à Jésus?

Dans Romains, Paul a décrit Jésus-Christ sous plusieurs titres et descriptions: Jésus-Christ (1:1), la semence de David (1:3), le Fils de Dieu (1:4), le Seigneur Jésus-Christ (1:7), Christ Jésus (3:24), Propitiation (3:25), Jésus (3:26), Jésus notre Seigneur (4:24), Seigneur des Armées (9:29), pierre d'achoppement et rocher d'offense (9:33), la fin de la loi (10:4), le libérateur (11:26), le Seigneur des morts et des vivants (14:9) et la racine de Jessé (15:12).

#### Comment devrait-on traduire les termes théologiques dans Romains?

Paul utilise de nombreux termes théologiques qui ne sont pas utilisés dans les quatre évangiles. Lorsque les premiers chrétiens en ont appris davantage sur le sens de Jésus-Christ et de son message, ils avaient besoin de mots et d'expressions pour exprimer de nouvelles idées. Quelques exemples de ces mots sont "justification" (5:1), "travaux de la loi" (3:20), "réconcilier" (5:10), "propitiation" (3:25), "sanctification" (6:19) et "le vieil homme" (6:6).

Le dictionnaire des "termes clés" peut aider les traducteurs à comprendre nombre de ces termes. (Voir: [[rc://en/ta/man/translate/figs-abstractnouns]])

Des termes tels que ceux donnés ci-dessus sont difficiles à expliquer. Il est souvent difficile, voire impossible, pour les traducteurs de trouver des termes équivalents dans leur propre langue. Il peut être utile de savoir que les équivalents verbaux de ces termes ne sont pas nécessaires. Au lieu de cela, les traducteurs peuvent développer des expressions courtes pour communiquer ces idées. Par exemple, le terme "évangile" peut être traduit par "la bonne nouvelle à propos de Jésus-Christ".

Les traducteurs doivent également se rappeler que certains de ces termes ont plusieurs sens. La signification dépendra de la manière dont l'auteur utilise le mot dans ce passage particulier. Par exemple, "justice" signifie parfois qu'une personne obéit à la loi de Dieu. À d'autres moments, "justice" signifie que Jésus-Christ a parfaitement obéi à la loi de Dieu pour nous.

#### Que veut dire Paul par "un reste d'Israël" (11:5)?

L'idée d'un "reste" est importante à la fois dans l'Ancien Testament et pour Paul. La plupart des Israélites ont été soit tués soit dispersés parmi d'autres peuples lorsque les Assyriens, puis les Babyloniens, ont conquis leur pays. Seuls quelques Juifs ont survécu. Ils étaient connus comme "le reste."

Dans 11:1-9, Paul parle d'un autre résidu. Ce reste sont les Juifs que Dieu a 
sauvés parce qu'ils croyaient en Jésus. (Voir: [[rc://en/tw/dict/bible/kt/remnant]])

## Troisième partie: Problèmes importants de traduction

#### Qu'est-ce que Paul veut dire par "être en Christ"?

L'expression "en Christ" et des expressions similaires apparaissent en 3:24; 6:11, 23; 8:1,2,39; 9:1; 12:5,17; 15:17; et 16:3,7,9,10. Paul a utilisé ce genre de phrases comme métaphore pour exprimer le fait que les croyants chrétiens appartiennent à Jésus-Christ. Appartenir à Christ signifie que le croyant est sauvé et se fait ami avec Dieu. Le croyant est également promis de vivre avec Dieu pour toujours. Cependant, cette idée peut être difficile à représenter dans de nombreuses langues.

Ces expressions ont également des significations spécifiques qui dépendent de la façon dont Paul les a utilisées dans un passage particulier. Par exemple, dans 3:24 ("la rédemption qui est en Jésus-Christ"), Paul se réfère à notre rachat "à cause de" de Jésus-Christ. Dans 8:9 ("vous n'êtes pas dans la chair mais dans l'Esprit"), Paul a parlé de croyants se soumettant "au" Saint-Esprit. Dans 9:1 ("Je dis la vérité en Christ"), Paul voulait dire qu'il dit la vérité qui "est en accord avec" Jésus-Christ.. 

Néanmoins, l'idée de base de notre union avec Jésus-Christ (et avec le 
Saint-Esprit) se retrouve également dans ces passages. Par conséquent, le
 traducteur a le choix dans de nombreux passages qui utilisent «dans». Il 
décidera souvent de représenter le sens plus immédiat de «dans», tel que 
«au moyen de», «à la manière de» ou «à l'égard de». Mais, si possible, le 
traducteur devrait choisir un mot ou une phrase qui représente le sens 
immédiat et le sens de "en union avec". (Voir: [[rc://en/tw/dict/bible/kt/inchrist]])

#### Comment le livre aux Romains dans l'ULB exprime les idées de "saint," "saints" ou "ceux qui sont saints" et "sanctifier"? 

Les Écritures utilisent de tels mots pour indiquer l’une quelconque des idées. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. En traduisant en anglais, l'ULB applique les principes suivants:
* Parfois, la signification dans un passage implique la sainteté morale. Le fait 
que Dieu considère que les chrétiens sont sans péché, parce qu'ils sont unis
à Jésus-Christ, est particulièrement important pour comprendre l'évangile. Un
 autre fait connexe est que Dieu est parfait et irréprochable. Un troisième fait
 est que les chrétiens doivent se conduire de manière irréprochable et 
irréprochable dans la vie. Dans ces cas, l'ULB utilise les termes "saint", "saint
 Dieu", "saints" ou "peuple saint". (Voir: 1:7)
* Parfois, la signification dans un passage indique une simple référence aux chrétiens sans impliquer aucun rôle particulier joué par eux. Dans les cas où d'autres versions anglaises contiennent des "saints" ou des "personnes saintes", l'ULB utilise des "croyants" (Voir: 8:27; 12:13; 15:25, 26, 31; 16:2, 15)
* Parfois, la signification d'un passage indique l'idée de quelqu'un ou de quelque chose mis à part pour Dieu seul. Dans ces cas, l'ULB utilise les termes "mis à part", "dédié à", "consacré" ou "réservé à". (Voir: 15:16)

La BDU sera souvent utile lorsque les traducteurs réfléchissent à la manière de représenter ces idées dans leur propre version.

#### Quels sont les problèmes majeurs dans Romains?

Voici les principaux problèmes textuels du Livre des Romains:

* "Il [Dieu] travaille toutes choses ensemble pour le bien" (8:28). Certaines 
versions  plus anciennes se lisaient comme suit: "Toutes les choses 
fonctionnent ensemble pour de bon."
* "Mais si c'est par grâce, ce n'est plus par les œuvres. Sinon, la grâce ne serait
 plus la grâce" (11:6). Les meilleures copies anciennes ont lu de cette façon. 
Cependant, certaines versions se lisent: "Mais si c’est par les œuvres, n’est-ce
plus une grâce, sinon le travail n’est plus un travail."
* "Que la grâce de notre Seigneur Jésus Christ soit avec vous tous. Amen" 
(16:24). Les meilleures copies anciennes n'ont pas ce verset.

Les traducteurs sont priés de ne pas inclure ce dernier passage. Cependant, si dans la région des traducteurs, des versions plus anciennes de la Bible comportent le passage, les traducteurs peuvent l'inclure. S'il est traduit, mettez-le entre crochets ([]) pour indiquer qu'il n'est probablement pas original du Livre des Romains. (Voir: [[rc://en/ta/man/translate/translate-textvariants]])
